Loading...
Searching...
No Matches
RDKit::Chirality::BondWedgingParameters Struct Reference

`#include <Chirality.h>`

## Public Attributes

bool | wedgeTwoBondsIfPossible

## Detailed Description

Definition at line 230 of file Chirality.h.

## Member Data Documentation

## wedgeTwoBondsIfPossible

bool RDKit::Chirality::BondWedgingParameters::wedgeTwoBondsIfPossible

Initial value:
=
false

If this is enabled then two bonds will be wedged at chiral centers subject to the following constraints:

1. ring bonds will not be wedged
2. bonds to chiral centers will not be wedged
3. bonds separated by more than 120 degrees will not be wedged

Definition at line 231 of file Chirality.h.

The documentation for this struct was generated from the following file:

- Chirality.h